.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.122000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.122000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.640000px;}
.ls0{letter-spacing:0.840000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.008000px;}
.ws1{word-spacing:-0.004000px;}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-4.608000px;}
._4{margin-left:-3.520000px;}
._3{margin-left:-2.200000px;}
._0{width:1.280000px;}
._2{width:2.560000px;}
._5{width:131.680000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:40.000000px;}
.fs2{font-size:44.000000px;}
.fs5{font-size:56.000000px;}
.fs1{font-size:64.000000px;}
.fs3{font-size:72.000000px;}
.fs0{font-size:84.000000px;}
.y7{bottom:6.548912px;}
.y5{bottom:8.595408px;}
.y38{bottom:29.679739px;}
.y0{bottom:49.986928px;}
.y65{bottom:69.815337px;}
.y46{bottom:75.706296px;}
.y37{bottom:88.041664px;}
.y36{bottom:113.042939px;}
.y45{bottom:119.444858px;}
.y64{bottom:119.804139px;}
.y35{bottom:138.044213px;}
.y34{bottom:163.045488px;}
.y44{bottom:163.183420px;}
.y63{bottom:163.542701px;}
.y20{bottom:188.046762px;}
.y43{bottom:206.921982px;}
.y62{bottom:207.281263px;}
.y1f{bottom:213.030854px;}
.y33{bottom:213.048037px;}
.y1e{bottom:238.014945px;}
.y32{bottom:238.049311px;}
.y61{bottom:251.019825px;}
.y1d{bottom:262.999037px;}
.y31{bottom:263.050586px;}
.y60{bottom:272.889107px;}
.y1c{bottom:287.983128px;}
.y30{bottom:288.051860px;}
.y5f{bottom:294.758388px;}
.y1b{bottom:312.967220px;}
.y2f{bottom:313.053135px;}
.y5e{bottom:316.627669px;}
.y1a{bottom:337.951311px;}
.y2e{bottom:338.054409px;}
.y5d{bottom:338.496950px;}
.y5c{bottom:360.366231px;}
.y19{bottom:362.935403px;}
.y2d{bottom:363.055684px;}
.y2c{bottom:388.056958px;}
.y5b{bottom:404.104793px;}
.y18{bottom:412.920769px;}
.y2b{bottom:413.058233px;}
.y5a{bottom:425.974074px;}
.y17{bottom:437.904860px;}
.y59{bottom:447.843355px;}
.y16{bottom:462.888952px;}
.y2a{bottom:463.043599px;}
.y58{bottom:469.712636px;}
.y15{bottom:487.873043px;}
.y29{bottom:488.027690px;}
.y57{bottom:491.581917px;}
.y14{bottom:512.857135px;}
.y28{bottom:513.011782px;}
.y56{bottom:535.320479px;}
.y13{bottom:537.841226px;}
.y27{bottom:537.995873px;}
.y55{bottom:557.189760px;}
.y26{bottom:562.979965px;}
.y42{bottom:578.699760px;}
.y54{bottom:579.059041px;}
.y12{bottom:587.826592px;}
.y25{bottom:587.964056px;}
.y41{bottom:600.569041px;}
.y53{bottom:600.928322px;}
.y11{bottom:612.810684px;}
.y10{bottom:637.794775px;}
.y24{bottom:637.949422px;}
.y40{bottom:644.307603px;}
.y52{bottom:644.666884px;}
.yf{bottom:662.778867px;}
.y23{bottom:662.933514px;}
.ye{bottom:687.762958px;}
.y22{bottom:687.917605px;}
.y3f{bottom:688.046165px;}
.y51{bottom:688.405446px;}
.yd{bottom:712.747050px;}
.y21{bottom:712.901697px;}
.y3e{bottom:731.784727px;}
.y50{bottom:732.144008px;}
.y3d{bottom:775.523290px;}
.y4f{bottom:775.882571px;}
.y3c{bottom:819.261852px;}
.y4e{bottom:819.621133px;}
.y4d{bottom:863.359695px;}
.y4c{bottom:885.228976px;}
.yc{bottom:890.773932px;}
.y4b{bottom:907.098257px;}
.yb{bottom:928.264128px;}
.y4a{bottom:928.967538px;}
.y49{bottom:950.836819px;}
.ya{bottom:965.754324px;}
.y3b{bottom:972.346819px;}
.y48{bottom:972.706100px;}
.y9{bottom:1003.244520px;}
.y3a{bottom:1016.085381px;}
.y47{bottom:1016.444662px;}
.y8{bottom:1040.734716px;}
.y66{bottom:1070.721250px;}
.y3{bottom:1085.298063px;}
.y6{bottom:1116.239346px;}
.y2{bottom:1122.788259px;}
.y39{bottom:1147.781723px;}
.y4{bottom:1151.683203px;}
.y1{bottom:1160.278611px;}
.h5{height:28.042667px;}
.hc{height:33.520000px;}
.hb{height:34.400000px;}
.h4{height:36.412353px;}
.h8{height:36.872000px;}
.h7{height:37.840000px;}
.hd{height:48.160000px;}
.h6{height:53.632000px;}
.h3{height:55.040000px;}
.ha{height:60.336000px;}
.h2{height:72.240000px;}
.h1{height:1153.604575px;}
.h9{height:1167.663399px;}
.h0{height:1237.176471px;}
.w2{width:25.602680px;}
.w3{width:26.807052px;}
.w4{width:888.830065px;}
.w1{width:923.977124px;}
.w0{width:956.000000px;}
.x5{left:-6.809782px;}
.x3{left:-3.526265px;}
.x0{left:32.022876px;}
.xb{left:42.754601px;}
.x7{left:51.365318px;}
.x6{left:54.297832px;}
.x9{left:140.957670px;}
.x1{left:153.454402px;}
.xa{left:265.387475px;}
.x8{left:502.161494px;}
.x2{left:516.013497px;}
.x4{left:529.248629px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.546276pt;}
.ls0{letter-spacing:0.716987pt;}
.ws2{word-spacing:-0.006828pt;}
.ws1{word-spacing:-0.003414pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-3.933188pt;}
._4{margin-left:-3.004519pt;}
._3{margin-left:-1.877824pt;}
._0{width:1.092552pt;}
._2{width:2.185105pt;}
._5{width:112.396318pt;}
.fs4{font-size:34.142259pt;}
.fs2{font-size:37.556485pt;}
.fs5{font-size:47.799163pt;}
.fs1{font-size:54.627615pt;}
.fs3{font-size:61.456067pt;}
.fs0{font-size:71.698745pt;}
.y7{bottom:5.589867pt;}
.y5{bottom:7.336667pt;}
.y38{bottom:25.333333pt;}
.y0{bottom:42.666667pt;}
.y65{bottom:59.591333pt;}
.y46{bottom:64.619600pt;}
.y37{bottom:75.148533pt;}
.y36{bottom:96.488533pt;}
.y45{bottom:101.952933pt;}
.y64{bottom:102.259600pt;}
.y35{bottom:117.828533pt;}
.y34{bottom:139.168533pt;}
.y44{bottom:139.286267pt;}
.y63{bottom:139.592933pt;}
.y20{bottom:160.508533pt;}
.y43{bottom:176.619600pt;}
.y62{bottom:176.926267pt;}
.y1f{bottom:181.833867pt;}
.y33{bottom:181.848533pt;}
.y1e{bottom:203.159200pt;}
.y32{bottom:203.188533pt;}
.y61{bottom:214.259600pt;}
.y1d{bottom:224.484533pt;}
.y31{bottom:224.528533pt;}
.y60{bottom:232.926267pt;}
.y1c{bottom:245.809867pt;}
.y30{bottom:245.868533pt;}
.y5f{bottom:251.592933pt;}
.y1b{bottom:267.135200pt;}
.y2f{bottom:267.208533pt;}
.y5e{bottom:270.259600pt;}
.y1a{bottom:288.460533pt;}
.y2e{bottom:288.548533pt;}
.y5d{bottom:288.926267pt;}
.y5c{bottom:307.592933pt;}
.y19{bottom:309.785867pt;}
.y2d{bottom:309.888533pt;}
.y2c{bottom:331.228533pt;}
.y5b{bottom:344.926267pt;}
.y18{bottom:352.451200pt;}
.y2b{bottom:352.568533pt;}
.y5a{bottom:363.592933pt;}
.y17{bottom:373.776533pt;}
.y59{bottom:382.259600pt;}
.y16{bottom:395.101867pt;}
.y2a{bottom:395.233867pt;}
.y58{bottom:400.926267pt;}
.y15{bottom:416.427200pt;}
.y29{bottom:416.559200pt;}
.y57{bottom:419.592933pt;}
.y14{bottom:437.752533pt;}
.y28{bottom:437.884533pt;}
.y56{bottom:456.926267pt;}
.y13{bottom:459.077867pt;}
.y27{bottom:459.209867pt;}
.y55{bottom:475.592933pt;}
.y26{bottom:480.535200pt;}
.y42{bottom:493.952933pt;}
.y54{bottom:494.259600pt;}
.y12{bottom:501.743200pt;}
.y25{bottom:501.860533pt;}
.y41{bottom:512.619600pt;}
.y53{bottom:512.926267pt;}
.y11{bottom:523.068533pt;}
.y10{bottom:544.393867pt;}
.y24{bottom:544.525867pt;}
.y40{bottom:549.952933pt;}
.y52{bottom:550.259600pt;}
.yf{bottom:565.719200pt;}
.y23{bottom:565.851200pt;}
.ye{bottom:587.044533pt;}
.y22{bottom:587.176533pt;}
.y3f{bottom:587.286267pt;}
.y51{bottom:587.592933pt;}
.yd{bottom:608.369867pt;}
.y21{bottom:608.501867pt;}
.y3e{bottom:624.619600pt;}
.y50{bottom:624.926267pt;}
.y3d{bottom:661.952933pt;}
.y4f{bottom:662.259600pt;}
.y3c{bottom:699.286267pt;}
.y4e{bottom:699.592933pt;}
.y4d{bottom:736.926267pt;}
.y4c{bottom:755.592933pt;}
.yc{bottom:760.325867pt;}
.y4b{bottom:774.259600pt;}
.yb{bottom:792.325867pt;}
.y4a{bottom:792.926267pt;}
.y49{bottom:811.592933pt;}
.ya{bottom:824.325867pt;}
.y3b{bottom:829.952933pt;}
.y48{bottom:830.259600pt;}
.y9{bottom:856.325867pt;}
.y3a{bottom:867.286267pt;}
.y47{bottom:867.592933pt;}
.y8{bottom:888.325867pt;}
.y66{bottom:913.921067pt;}
.y3{bottom:926.363200pt;}
.y6{bottom:952.773333pt;}
.y2{bottom:958.363200pt;}
.y39{bottom:979.696533pt;}
.y4{bottom:983.026667pt;}
.y1{bottom:990.363333pt;}
.h5{height:23.936000pt;}
.hc{height:28.611213pt;}
.hb{height:29.362343pt;}
.h4{height:31.080000pt;}
.h8{height:31.472335pt;}
.h7{height:32.298577pt;}
.hd{height:41.107280pt;}
.h6{height:45.777941pt;}
.h3{height:46.979749pt;}
.ha{height:51.500184pt;}
.h2{height:61.660921pt;}
.h1{height:984.666667pt;}
.h9{height:996.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:21.853333pt;}
.w3{width:22.881333pt;}
.w4{width:758.666667pt;}
.w1{width:788.666667pt;}
.w0{width:816.000000pt;}
.x5{left:-5.812533pt;}
.x3{left:-3.009867pt;}
.x0{left:27.333333pt;}
.xb{left:36.493467pt;}
.x7{left:43.843200pt;}
.x6{left:46.346267pt;}
.x9{left:120.315333pt;}
.x1{left:130.982000pt;}
.xa{left:226.523200pt;}
.x8{left:428.623200pt;}
.x2{left:440.446667pt;}
.x4{left:451.743600pt;}
}
